Subject: Re: [xml2rfc] Multiple email addresses in <address/>

From: Greg Mirsky <[email-masked]>
Date: Mon, 3 May 2021 09:26:21 -0700

Hi Robert,
thank you for your advice, it's very useful to me. I've checked the list
and both addresses that I include marked as active (though one is also
primary). Interestingly, Last week I've sent my question to the tools team.
Hope they will get back to me soon.

Regards,
Greg

On Fri, Apr 30, 2021 at 1:53 PM Robert Sparks <[email-masked]> wrote:

> Greg -
>
> Please look at https://datatracker.ietf.org/accounts/profile/ after you
> have logged in.
>
> It lists the email addresses that have been associated with you. Any that
> are not marked active will not be used.
>
> RjS
> On 4/28/21 5:53 PM, Greg Mirsky wrote:
>
> Hi Julian,
> thank you for booking into my issue. I've conducted a quick text sending
> mail from each of my listed in the draft draft-mirsky-ippm-epm addresses to
> [email-masked]. Message from the first address had not
> arrived at the secondary address. But when I've sent it from the
> second-listed address - it arrived at the first. I've found that on the
> Email Expansion page in the datatracker only the first address is listed.
> The second address is nowhere to be found.
>
> Hope that helps to identify the problem.
>
> Regards,
> Greg
>
> On Wed, Apr 28, 2021 at 1:13 PM Julian Reschke <[email-masked]>
> wrote:
>
>> Am 28.04.2021 um 20:01 schrieb Greg Mirsky:
>> > Hi Julian, et al.,
>> > I've moved to use v3 and now list two addresses. What I've noticed, that
>> > correspondence is directed only to the first listed address, not to both
>> > addresses listed. Do you think that is a feature or a bug?
>> > ...
>>
>> Which kind of correspondence?
>>
>> Best regards, Julian
>>
>
> _______________________________________________
> xml2rfc mailing [email-masked]://www.ietf.org/mailman/listinfo/xml2rfc
>
>